/* HTML Element styles specific to this project. */
body {
	letter-spacing: 1px;
	font-size: .8em;
    font-family: Arial, sans-serif;
    font-weight: 100;
    -webkit-font-smoothing: antialiased;
	color: #908079;
}

h1,h2,h3,h4,h5,h6 {font-family: "Times New Roman", Times, serif;}

h1 {
	color: #3b2314;
	text-transform: uppercase;
}
h2 {
	color: #3b2314;
	text-transform: uppercase;
}
h3 {
	color: #3b2314;
}
h4 {
	color: #3b2314;
}
h5 {
	color: #3b2314;
}
h6 {
	color: #3b2314;
}

.phone > a {
	color: inherit;
}



a.TextButton,
input.TextButton,
a.Method,
a.AddToCart {
	border: 1px solid #ddd;
	border-color: rgba(127, 127, 127, .2);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 6px 8px;
	width: auto;
	max-width: 100%;
	font-family: inherit;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	line-height: 1em;
	vertical-align: baseline;
	color: #333;
	background: #fff;
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-o-transition: all linear .2s;
	transition: all linear .2s;
}

a.TextButton:hover,
input.TextButton:hover,
a.Method:hover,
a.AddToCart:hover {
	-webkit-box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	-moz-box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	outline: none;
	text-decoration: none;
	color: #333;
}





/* Skin specific styles */

#container {
	border-top: 20px solid #908079;
	min-height: 100%;
	text-align: center;
	background: #fff url(../image/templates/default/tmc_backslice.jpg);
}

#container > div {
	text-align: left;
}

#container > div:before, #container > div:after {display: table; content: " "; line-height: 0;}
#container > div:after {clear: both;}
#container > div {*zoom: 1;}

#container > div > * {
	clear: both;
	position: relative;
	margin: 0 auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	max-width: 1200px;
}







/* fix problem with share this */
#sthoverbuttons * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

@media screen and (max-width: 479px) {
	#sthoverbuttons {
		display: none;
	}
}






#logged-in-menu-container {
	color: #e9e5df;
	background-color: #908079;
	z-index: 4;
}

#logged-in-menu {
	padding: 0 10px;
	font-size: .9em;
}

#logged-in-menu a[title]:after {
	background-color: #e9e5df;
	color: #908079;
}

#logged-in-menu ul ul {
	background-color: #e9e5df;
	color: #908079;
}

#logged-in-menu > ul:first-child {
	float: right;
}

#logged-in-menu > ul:first-child a[title]:after {
	left: auto;
	right: 100%;
}

#logged-in-menu > ul:first-child ul {
	left: auto;
	right: 7px;
	text-align: right;
}

#logged-in-menu > ul:first-child ul ul {
	right: 100%;
}

@media screen and (max-width: 599px) {
	#logged-in-menu.minimize600 > ul:before {
		content: "≡ Administration Menu";
	}
	#logged-in-menu.minimize600 > ul:first-child:before {
		content: "≡ User Menu";
	}
	#logged-in-menu.minimize600 > ul:first-child {
		float: none;
	}
	#logged-in-menu.minimize600 > ul:first-child ul {
		text-align: left;
	}
}





#page {
	padding: 40px 10px;
}




#left-panel {
}


#logo {
	display: block;
	font-style: normal;
	font-size: 1.6em;
	text-align: center;
	color: #3b2314;
}

#logo:hover {
	text-decoration: none;
}

#logo img {
	display: inline;
	max-width: 100%;
}

.snippet-white,
.snippet-brown {
	margin-top: 20px;
	padding: 20px;
	background-color: #fff;
}

.snippet-brown {
	background-color: #908079;
	color: #e9e5df;
}

.snippet-brown > *:first-child {
	color: #e9e5df;
}

.snippet-white > *:first-child,
.snippet-brown > *:first-child {
	margin-top: 0;
}

.snippet-white > a {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media screen and (max-width: 959px) {
	#logo img {
		padding-bottom: 20px;
	}
	.snippet-white,
	.snippet-brown {
		display: none;
	}
}





#right-panel {
}


#main-menu {
	padding: 15px 20px;
	text-transform: uppercase;
	font-family: "Times New Roman", Times, serif;
	color: #e9e5df;
	background-color: #908079;
	z-index: 3;
}

#main-menu > ul  {
	margin: 0 -20px;
}

#main-menu > ul > li {
	border-left: 1px solid #e9e5df;
	padding: 0 20px;
	line-height: 1em;
}

#main-menu > ul > li:first-child {
	border-left: none;
}

#main-menu a[title]:after {
	background-color: #e9e5df;
	color: #908079;
}

#main-menu ul ul {
	background-color: #e9e5df;
	color: #908079;
}

@media screen and (max-width: 599px) {
	#main-menu {
		padding: 10px 20px;
	}
	#main-menu > ul {
		margin: 0 -7px;
	}
	#main-menu > ul > li {
		border-left: none;
		padding: 5px 7px;
		line-height: 1.33333em;
	}
	#main-menu.minimize600 > ul:before {
		content: "≡ Main Menu";
	}
}

body.website-base-for-public #main-menu,
body.website-articles-default #main-menu {
	display: none;
}

body.website-base-for-public #right-panel #main-menu,
body.website-articles-default #right-panel #main-menu {
	display: block;
}





#banner {
	margin-top: 20px;
	padding: 20px;
	background-color: #fff;
}

#banner > .grid {
	margin: -10px;
}

#banner > .grid > * {
	padding: 10px;
}

@media screen and (max-width: 599px) {
	#banner img:first-child + img + img,
	#banner img:first-child + img + img + img {
		display: none;
	}
}






#body {
	margin-top: 20px;
	background-color: #fff;
}


#content {
	padding: 20px;
}

#content > *:first-child {
	margin-top: 0;
}


#right-panel .snippet-white,
#right-panel .snippet-brown {
	display: none;
}

@media screen and (max-width: 959px) {
	#right-panel .snippet-white,
	#right-panel .snippet-brown {
		display: block;
	}
}






#footer {
	display: block;
	padding: 5px 10px;
	text-align: center;
 	font-size: .8em;
}

#footer a {
}

#administration-menu > ul > li,
#website-by {
	padding-top: 2px;
	padding-bottom: 2px;
}

#copyright {
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: right;
}








/* Article View Styles */



.PageRange,
.PageCommands {
	clear: both;
	padding-top: 10px;
	text-align: center;
}
.CalendarCommandRow .PageCommands {
	clear: none;
	padding: 0;
}


/* Content */

#content h1:first-child {
	margin-top: 0;
	margin-bottom: 10px;
}

#Message {
	padding-top: 10px;
}

#content .Commands {
	padding-bottom: 20px;
}

#content .Articles .Title {
	display: block;
}

.Articles .Article {
	margin-bottom: 20px;
	padding: 0 10px 10px 10px;
}

.Article {
	clear: both;
}
.Article:after {display: table; content: " "; line-height: 0; clear: both;}
.Article {*zoom: 1;}


.Article .Title .Stars {
	display: block;
	float: right;
}

.Article .PublishedOn {
	float: right;
	margin-top: 5px;
	font-size: .9em;
}

.Article .PublishedOn:before {
	content: "Posted On: ";
}

.Article .Author {
	display: block;
	margin-top: 5px;
	font-size: .9em;
}

.Article .Author:before {
	content: "Posted By: ";
}

.Article .Categories {
	margin-top: 5px;
	font-size: .9em;
}

.Article .Categories:before {
	content: "Filed Under: ";
}

.Article > .Image {
	float: left;
	margin: 20px 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
	max-width: 30%;
}

.Article .ImageHolder {
	float: left;
	margin: 20px 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
	max-width: 25%;
	text-align: center;
}

.Article .ImageHolder img {
	display: block;
	margin: 0;
	border: 0;
	padding: 0;
	max-width: 100%;
}

.Article .Description {
	margin-top: 10px;
}

.Article .Images {
	margin-top: 10px;
}

.Article .Images.grid {
	margin-top: -10px;
	margin-bottom: -10px;
}

.Article .Images.grid > * {
	margin-top: 10px;
	margin-bottom: 10px;
}

.Article .Images a {
	display: block;
	border: 1px solid #ddd;
	padding: 5px;
}

.Article .Images a img {
	border: 0;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

.Article .ReadMore {
	display: block;
	padding-top: 5px;
	text-align: right;
}

.Article .Tags {
	clear: both;
	margin-top: 10px;
	font-size: .9em;
}

.Article .Tags:before {
	content: "Tagged: ";
}

.Article .CommentsCount {
	display: block;
	margin-top: 10px;
}

.Article .HTMLDocumentComments {
	margin-top: 20px;
}

.Article .HTMLDocumentComments:before {
	content: "Comments";
	display: block;
	border-top: 1px solid #ddd;
	padding-top: 10px;
	font-size: 18px;
	color: #3b2314;
}

.Article .HTMLDocumentComment {
	margin-top: 40px;
}

.Article .HTMLDocumentComment:first-child {
	margin-top: 20px;
}

.Article .HTMLDocumentComment .Document {
	display: none;
}

.Article .HTMLDocumentComment .SubmittedOn {
	float: right;
	font-weight: bold;
}

.Article .HTMLDocumentComment .Author {
	font-size: 1em;
}

.Article .HTMLDocumentComment .Author:before {
	content: normal;
}

.Article .HTMLDocumentComment .Author .Photograph {
	float: left;
	margin-right: 10px;
	max-width: 50px;
	max-height: 75px;
}

.Article .HTMLDocumentComment .Author .Name {
	display: block;
	font-weight: bold;
}

.Article .HTMLDocumentComment .Author .BusinessName,
.Article .HTMLDocumentComment .Author .WebsiteAddress {
	display: block;
	font-size: .75em;
}

.Article .HTMLDocumentComment .CommentBody {
	clear: both;
}

.Article #comments .button {
	clear: both;
	float: right;
	margin: 15px 0 0 0;
}

.Articles .Article .Author,
.Articles .Article .PublishedOn,
.Articles .Article .Categories,
.Articles .Tags,
.Articles .Article .CommentsCount {
	display: none;
}





/* SidePanel */

#categories,
#tags,
#issues,
#authors,
#industries,
#regions,
#latest-comments {
	margin-top: 20px;
	padding: 20px;
	background-color: #908079;
	color: #e9e5df;
}

#right-panel #categories,
#right-panel #tags,
#right-panel #issues,
#right-panel #authors,
#right-panel #industries,
#right-panel #regions,
#right-panel #latest-comments {
	display: none;
}

@media screen and (max-width: 959px) {
	#left-panel #categories,
	#left-panel #tags,
	#left-panel #issues,
	#left-panel #authors,
	#left-panel #industries,
	#left-panel #regions,
	#left-panel #latest-comments {
		display: none;
	}
	#right-panel #categories,
	#right-panel #tags,
	#right-panel #issues,
	#right-panel #authors,
	#right-panel #industries,
	#right-panel #regions,
	#right-panel #latest-comments {
		display: block;
	}
}

#categories:before,
#tags:before,
#issues:before,
#authors:before,
#industries:before,
#regions:before,
#latest-comments:before {
	display: block;
	border-bottom: 1px solid #e9e5df;
	padding-bottom: 2px;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-transform: uppercase;
	color: #e9e5df;
}


#categories:before {
	content: "Categories";
}

#categories > ul > li {
	padding-top: 2px;
	padding-bottom: 2px;
}


#tags:before {
	content: "Tags";
}

#tags .ExtraLarge {
	font-size: 16px;
}
#tags .Large {
	font-size: 16px;
}
#tags .Medium {
	font-size: 12px;
}
#tags .Small {
	font-size: 10px;
}
#tags .ExtraSmall {
	font-size: 8px;
}


#issues:before {
	content: "Archives";
}


#authors:before {
	content: "Authors";
}


#industries:before {
	content: "Industries";
}


#regions:before {
	content: "Regions";
}


#latest-comments:before {
	content: "Latest Comments";
}

#latest-comments a[title]:after {
	position: static;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 5px 0 0 0;
	width: 100%;
	font-size: .9em;
	font-style: italic;
	font-weight: bold;
	background: none;
	opacity: 1;
	visibility: visible;
}

#latest-comments .HTMLDocumentComment {
	margin-top: 10px;
	margin-bottom: 10px;
}

#latest-comments .HTMLDocumentComment:first-child {
	margin-top: 6px;
}

#latest-comments .HTMLDocumentComment .Document:before {
	content: "On ";
	font-weight: normal;
	font-style: normal;
}

#latest-comments .HTMLDocumentComment .Document {
	font-weight: bold;
}

#latest-comments .HTMLDocumentComment .SubmittedOn {
	display: none;
}

#latest-comments .HTMLDocumentComment .Author:before {
	content: " by ";
}

#latest-comments .HTMLDocumentComment .Author .Photograph {
	display: none;
	float: right;
	margin-left: 10px;
	max-width: 50px;
	max-height: 75px;
}

#latest-comments .HTMLDocumentComment .Author .Name {
	font-weight: bold;
}

#latest-comments .HTMLDocumentComment .Author .BusinessName,
#latest-comments .HTMLDocumentComment .Author .WebsiteAddress,
#latest-comments .HTMLDocumentComment .CommentBody {
	display: none;
}

#categories a[data-items-count]:after,
#issues a[data-items-count]:after,
#authors a[data-items-count]:after,
#industries a[data-items-count]:after,
#regions a[data-items-count]:after,
#latest-comments a[data-items-count]:after {
	content: attr(data-items-count);
	position: static;
	display: block;
	float: right;
	border: 0;
	padding: 0;
	width: auto;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-weight: normal;
	font-size: .9em;
	opacity: 1;
	visibility: visible;
}




/* Gallery Template */

#gallery .Images {
	padding-top: 10px;
}

#gallery .Images.grid {
	margin-top: -10px;
	margin-bottom: -10px;
}

#gallery .Images.grid > * {
	margin-top: 10px;
	margin-bottom: 10px;
}

#gallery .Images a {
	border: 1px solid #ddd;
	border-radius: 10px;
	padding-top: 14.66666%;
	height: 0;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

@media screen and (max-width: 839px) {
	#gallery .Images a {
		padding-top: 23%;
	}
}

@media screen and (max-width: 599px) {
	#gallery .Images a {
		padding-top: 48%;
	}
}




/* Testimonial Template */

#testimonial-template .Title {
	color: #3b2314;
}

#testimonial-template .PublishedOn {
	font-style: italic;
	font-size: .9em;
}

#testimonial-template .PublishedOn:before {
	content: "Published On: ";
	display: inline;
}

#testimonial-template .Author {
	margin-top: 20px;
}

#testimonial-template .Name {
	font-weight: bold;
}

#testimonial-template .Position, 
#testimonial-template .BusinessName, 
#testimonial-template .WebsiteAddress {
	display: block !important;
	font-style: italic;
}

#testimonial-template img {
	float: left;
	margin-right: 1%;
	border: 2px solid #3b2314;
	width: 24%;
}

#testimonial-template .view-all {
	margin-top: 20px;
	text-align: right;
}





/* Shop Styles */

.Shop .ImageHolder {
	float: left;
	margin-top: 10px;
	margin-right: 2%;
	width: 31.33333%;
}

@media screen and (max-width: 599px) {
	.Shop .ImageHolder {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 359px) {
	.Shop .ImageHolder {
		float: none;
		margin-left: 0;
		width: 100%;
	}
}

.Shop .ImageHolder img {
	max-width: 100%;
	max-height: 100%;
}

.Shop .Description {
	margin-bottom: 20px;
}

.Shop .Price {
	float: left;
	padding: 0 15px 0 0;
	font-size: 1.2em;
}

.Shop .ReadMore {
	display: block;
	float: right;
}

.Shop .PageRange {
	clear: both;
	padding-top: 40px;
	text-align: center;
}



#product-template .Title {
	margin-top: 0;
}

#product-template .Title .Stars {
	display: block;
	float: right;
}

#product-template .Images {
	margin-top: 10px;
}

#product-template .Images.grid {
	margin-top: -10px;
	margin-bottom: -10px;
}

#product-template .Images.grid > * {
	margin-top: 10px;
	margin-bottom: 10px;
}

#product-template .Images a {
	display: block;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 5px;
}

#product-template .Images a img {
	border: 0;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

#product-template .Description {
	margin-bottom: 10px;
}

#product-template .Price,
#product-template .FreightPrice {
	float: left;
	padding: 3px 15px 5px 0;
	font-size: 1.2em;
}

#product-template .Price:before {
	content: "Price: ";
	display: inline;
}

#product-template #comments .button {
	clear: both;
	float: right;
	margin: 15px 0 0 0;
}





/* Cart Items */

#cartitems-summary {
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 10px;
}

#cartitems-summary h3 {
	margin-top: 0;
}

.CartItem {
	margin-bottom: 3px;
	padding: 5px 0;
}

.CartItem .TotalPrice {
	float: right;
	margin-left: 5px;
	font-weight: bold;
}

.CartItem .Remove,
.CartItem .IncreaseQuantity {
	float: right;
	margin-left: 3px;
}

.CartItem .Remove img,
.CartItem .IncreaseQuantity img {
	border: none;
	width: 1em;
}

.CartFreight,
.CartTotalPrice {
	font-weight: bold;
	margin-right: 36px;
	padding: 5px 0;
	text-align: right;
}

.CartTotalPrice {
	border-top: 1px solid #ddd;
}

.CartFreight label,
.CartTotalPrice label {
	font-weight: normal;
}

.CartCommands {
	padding-top: 10px;
	text-align: center;
}





#ServicesPage > *:first-child {
	margin-top: 0;
}

#ServicesPage .ServiceTime {
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}

#ServicesPage .ServiceTime .Image {
	float: left;
	margin-right: 2%;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 5px;
	width: 31.33333%;
}

@media screen and (max-width: 479px) {
	#ServicesPage .ServiceTime .Image {
		margin-right: 0;
		width: 100%;
	}
}

#ServicesPage .ServiceTime img {
	width: 100%;
	height: 100%;
}

#ServicesPage .ServiceTime .StartFinish,
#ServicesPage .ServiceTime .Venue {
	display: block;
	font-style: italic;
}

#ServicesPage .ServiceTime .StartFinish {
	float: right;
}

#ServicesPage .ServiceTime .Title {
	display: block;
	margin: 16px 0 3px 0;
	font-weight: bold;
}

#ServicesPage .ServiceTime .Description {
	display: block;
}

#ServicesPage .ServiceTime a {
	display: block;
	text-align: right;
}

#ServicesPage .ServiceTime .PublishedOn,
#ServicesPage .ServiceTime .RegistrationTime,
#ServicesPage .ServiceTime .RSVPBy,
#ServicesPage .ServiceTime .Venue .Location {
	display: none;
}






/* Website Service Default Styles */

#ServiceTemplate > *:first-child {
	margin-top: 0;
}

#ServiceTemplate tr > *:first-child {
	font-weight: bold;
}

#ServiceTemplate #Title {
	margin-bottom: 10px;
}

#ServiceTemplate #Title .Stars {
	display: block;
	float: right;
}

#ServiceTemplate #Venue,
#ServiceTemplate #RegularPrice,
#ServiceTemplate #MemberPrice,
#ServiceTemplate #Description,
#ServiceTemplate #Times {
	padding-top: 10px;
}

#ServiceTemplate #Times .ServiceTimes .PublishedOn,
#ServiceTemplate #Times .ServiceTimes .RSVPBy,
#ServiceTemplate #Times .ServiceTimes .RegistrationTime,
#ServiceTemplate #Times .ServiceTimes .Title,
#ServiceTemplate #Times .ServiceTimes .Venue,
#ServiceTemplate #Times .ServiceTimes .Description,
#ServiceTemplate #Times .ServiceTimes a.MoreInfo,
#ServiceTemplate #Times .ServiceTimes .Image {
	display: none;
}

#ServiceTemplate #Times .ServiceTime {
}

#ServiceTemplate #Times .ServiceTime .StartFinish {
	clear: left;
	float: left;
	display: block;
	margin: 0;
	width: 240px;
	color: black;
}

#ServiceTemplate #Times .ServiceTime .RSVP {
	float: left;
	box-shadow: 3px 3px 5px #bbb;
	border: 1px solid #bbf;
	border-radius: 5px;
	padding: 2px 10px;
	font-style: normal;
	font-size: .8em;
	background: #3b2314;
	color: #fff;
}

#ServiceTemplate #Content {
	padding-top: 20px;
}

#ServiceTemplate .HTMLDocumentComments {
	margin-top: 20px;
}

#ServiceTemplate .HTMLDocumentComments:before {
	content: "Comments";
	display: block;
	border-top: solid 3px #d1d2d4;
	padding-top: 10px;
	font-size: 18px;
}

#ServiceTemplate .HTMLDocumentComment {
	margin-top: 15px;
	margin-bottom: 15px;
}

#ServiceTemplate .HTMLDocumentComment .Document {
	display: none;
}

#ServiceTemplate .HTMLDocumentComment .SubmittedOn {
	float: right;
	font-weight: bold;
}

#ServiceTemplate .HTMLDocumentComment .Author:before {
	content: normal;
}

#ServiceTemplate .HTMLDocumentComment .Author .Photograph {
	float: left;
	margin-right: 10px;
	max-width: 50px;
	max-height: 75px;
}

#ServiceTemplate .HTMLDocumentComment .Author .Name {
	display: block;
	font-weight: bold;
}

#ServiceTemplate .HTMLDocumentComment .Author .BusinessName,
#ServiceTemplate .HTMLDocumentComment .Author .WebsiteAddress {
	margin-top: 3px;
	display: block;
}

#ServiceTemplate .HTMLDocumentComment .CommentBody {
	clear: both;
}

#ServiceTemplate #Comments .TextButton {
	clear: both;
	float: right;
	margin: 15px 0 0 0;
}




.CalendarTable {
	border-spacing: 0 !important;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.CalendarTable td {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 10px;
}

.CalendarCell.Today {
	background-color: #eee;
}

.Week .CalendarCell,
.Month .CalendarCell {
	height: 100px;
}

.CalendarCell a {
	font-style: normal;
}

.CalendarCell.PreviousMonth,
.CalendarCell.NextMonth,
.CalendarCell.PreviousMonth a,
.CalendarCell.NextMonth a {
	color: #888;
}

.CalendarCell .Time,
.CalendarCell .Description,
.CalendarCell.PreviousMonth .Time,
.CalendarCell.NextMonth .Description {
	display: block;
	margin-left: 10px;
	color: #3b2314;
}





/* Forum Styles */

.Forum .Subforums h3 {
	color: #444;
}

.Forum .ArticlesCount {
	float: right;
	font-size: .7em;
}

.Forum .ArticlesCount:before {
	content:"Posts: "
}


#ForumTemplate .Categories {
	display: none;
}

#ForumTemplate .Tags {
	display: none;
}






/* Directory Styles */

.Directory .User {
	margin-bottom: 20px;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 0 10px 10px 10px;
}

.Directory .Logo {
	display: block;
	float: right;
	border: 1px solid #ddd;
	border-radius: 10px;
	margin: 0 0 10px 10px;
	padding: 5px;
	max-width: 32%;
	height: auto;
}

.Directory .Industries,
.Directory .Regions {
	padding: 5px 0 0 0;
}

.Directory .Industries:before {
	content: "Industries: ";
	font-weight: bold;
}

.Directory .Regions:before {
	content: "Regions: ";
	font-weight: bold;
}

.Directory .ViewProfile {
	display: block;
	margin-top: 20px;
	text-align: right;
}

.Directory .ViewProfile:after {display: table; content: " "; line-height: 0;}
.Directory .ViewProfile:after {clear: both;}